﻿.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}
.loading div{height:50px;width:20px;display:inline-block;background-color:#515151;border:1px solid #515151;-webkit-animation:loading_loader 1.3s linear infinite;-moz-animation:loading_loader 1.3s linear infinite;animation:loading_loader 1.3s linear infinite;-webkit-transform:scale(.91);-moz-transform:scale(.91);transform:scale(.91)}
.loading div:nth-child(1){-webkit-animation-delay:.39s;-moz-animation-delay:.39s;animation-delay:.39s}
.loading div:nth-child(2){-webkit-animation-delay:.52s;-moz-animation-delay:.52s;animation-delay:.52s}
.loading div:nth-child(3){-webkit-animation-delay:.65s;-moz-animation-delay:.65s;animation-delay:.65s}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
  color: #000;
  border: 2px solid transparent;
  font-family: 'Begum-Medium';
  font-size: 15px;
  padding:15px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #17ab8c;
    background-color: #fff;
    border:2px solid #ddd;
}

	#mainnav .sub-menu {
		z-index: 99999;
	}

	#mainnav .sub-menu li a {
		color: #fff;
		display: block;
		line-height: 30px;
		background: #1c1c1c;
		padding: 0 18px;
		border-top: 1px solid #252525;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}

	#mainnav .sub-menu li:before {
		content: '';
		margin: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}

	#mainnav-mobi ul.sub-menu {
		top: 100%;
		left: 0;
		z-index: 2000;
		position: relative;
		background-color: #161625;
	}
.navbar-default .navbar-nav .category-moda.active:hover:after,.navbar-default .navbar-nav .category-moda.active:after,.navbar-default .navbar-nav .category-moda:hover:after{background-color:#ffc0cb}
.navbar-default .navbar-nav .category-moda.active:hover a,.navbar-default .navbar-nav .category-moda.active a,.navbar-default .navbar-nav .category-moda:hover a{color:#ffc0cb;background-color:#fff}
#submenu.category-moda{background-color:#ffc0cb}
.title-category.category-moda{background-color:#ffc0cb}




.flexbox, .site-title {
  display: table;
  width: 100%;
}



html.flexbox, html.site-title {
  display: block;
  width: auto;
}


.article__header .flexbox, .article__header .site-title, .article__header .flexbox__item, .article__header .site-logo {
  pointer-events: none;
}


.article__header.article__header--page .flexbox, .article__header.article__header--page .site-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}



.flexbox--btn-top {
  z-index: 100;
  table-layout: fixed;
}
